<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd7ded790d481c30955b064999fcc5e3">
  <dict>
    <!--2020-03-28 10:10:34.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:10:34.000-->
    <int key="num_match">7</int>
    <!--2020-08-20 14:34:07.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:10:34.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-06-04 14:26:28.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-06-04 14:26:28.000-->
    <string key="virtualnet_operatorname">VERY</string>
    <!--2020-06-04 14:26:28.000-->
    <string key="voicemail_carrier">VERY</string>
    <!--2020-03-28 10:10:34.000-->
    <string key="voicemail_number">4200</string>
    <!--2020-03-28 10:10:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
